<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[You try it!]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module03/sg_mod03_p07.swf"/>
	</Content>


	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A8">
		<P1><![CDATA[<b>Steps:</b>]]></P1>
		<P2 _x="" _y="110" RelativeGapY="" _width="320" RemoveCompareId="A8"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[1. Enter password: adminpass]]></P1>
		<P2 _x="" _y="135" RelativeGapY="" _width="320" RemoveCompareId="A1"/>
	</Content>	
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[2. Click the OK button.]]></P1>
		<P2 _x="" _y="160" RelativeGapY="" _width="320" RemoveCompareId="A2"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
		<P1><![CDATA[3. Primary SG-CPM3 IP address: 10.0.20.83]]></P1>
		<P2 _x="" _y="185" RelativeGapY="" _width="320" RemoveCompareId="A3"/>
	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A4">
		<P1><![CDATA[4. Secondary SG-CPM3 IP address: 10.0.20.84]]></P1>
		<P2 _x="" _y="210" RelativeGapY="" _width="320" RemoveCompareId="A4"/>
	</Content>	

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A5">
		<P1><![CDATA[5. Now click the Logging tab and then select all      the Logs.]]></P1>
		<P2 _x="" _y="235" RelativeGapY="" _width="320" RemoveCompareId="A5"/>
	</Content>	
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A6">
		<P1><![CDATA[6. Click the OK button.]]></P1>
		<P2 _x="" _y="270" RelativeGapY="" _width="320" RemoveCompareId="A6"/>
	</Content>	
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A7">
		<P1><![CDATA[7. Click the Connect button.]]></P1>
		<P2 _x="" _y="295" RelativeGapY="" _width="320" RemoveCompareId="A7"/>
	</Content>		
	

	<Content id="" Class="Bullets" DefaultType="Instruction">
		<P1><![CDATA[Using your mouse and keyboard, complete this simulation.]]></P1>
		<P2 _x="" _y="455" RelativeGapY="" _width="400" />
	</Content>	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[Now it’s your turn. Assume that you have already installed the Console Software, and you are ready to log in as an administrator.<br>Enter your password. Correct, now click the ok button. Now you can set up the Static IP Addresses. Enter the Primary SG-CPM3 IP Addresses. Correct. Now enter the Secondary SG-CPM3 IP Addresses. Correct. Now you can enable the logs that you want to save on your computer. Excellent, you remembered that DSC recommends that you enable all the logs to help with troubleshooting. Now what should you do? Correct. What is your final step? Brilliant. You’ve just set up a new configuration for the SG-CPM3.]]></P1>
	</Content>

  </Contents>
  

